=== debian/control ===
Source: jolicloud-webapp-academicearth
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-academicearth
Provides: prism-webapp-academicearth
Replaces: prism-webapp-academicearth (<= 1.0)
Conflicts: prism-webapp-academicearth (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://academicearth.org/
Description: Jolicloud web application for Academic Earth
 The Academic Earth web site running in a simple Jolicloud window.

Package: prism-webapp-academicearth
Architecture: all
Depends: jolicloud-webapp-academicearth
Description: Transitional package for jolicloud-webapp-academicearth
 This is a transitional package for jolicloud-webapp-academicearth, and can safely
 be removed after the installation is complete.
